.tp-header-sticky.header-sticky {
    background: #fff !important;
}
.tp-slider-height-3 {
     min-height: 600px !important;
}
ul.tp-submenu {
    text-align: left;
}
@media only screen and (min-width: 99px) and (max-width: 1024px) {
  /* Your CSS styles for large screens go here */
  .tp-main-menu-content {
    display: none !important;
}
}

section.breadcrumb__area.include-bg.breadcrumb__style-2.include-bg.pt-30.page_speed_1017185065 {
    background-color: #e3e3e3;
    padding-top: 0px !important;
}
main .tp-section-title-2 {
    font-size: 22px !important;
}

main .tp-product-details-title {
    font-size: 22px !important;
}

h1 {
    font-size: 22px !important;
}

h2 {
    font-size: 20px !important;
}

h3 {
    font-size: 18px !important;
}

h4 {
    font-size: 18px !important;
}

h3.tp-product-title {
    font-size: 14px !important;
}
section.tp-product-details-area {
    margin-top: 30px;
}
select.form-select {
    width: 100% !important;
}

.tp-product-details-quantity .tp-product-quantity {
    border-radius: 0;
    width: 122px;
    display: none !important;
}
.bb-product-detail .tp-product-details-action-title {
    display: none !important;
    font-size: 16px;
}

.tp-product-details-add-to-cart-btn {
   
    border: 1px solid #0fac1d  !important;
    color: #ffffff  !important;
    font-weight: 500;
    background: #0fac1d  !important;
}

.tp-footer-style-2.tp-footer-style-primary .tp-footer-widget ul li a {
    font-weight: 500;
  font-size: 14px;}

.tp-category-content-2{
position: inherit !important;}